Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StdLSchema_PDocStd_XLink.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <StdLSchema_PDF_Attribute.hxx>`

## Functions
class Standard_EXPORT Handle_Standard_Type & | StdLSchema_PDocStd_XLink_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PDocStd_XLink_Type_ ()
class class class | Handle (StdLSchema_PDocStd_XLink)

## Function Documentation

class class class class Handle | ( | StdLSchema_PDocStd_XLink |  | ) |

Standard_EXPORT Handle_Standard_Type& PDocStd_XLink_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& StdLSchema_PDocStd_XLink_Type_ | ( |  | ) |